:root {
  --bs-primary: #5C89C2; /* Custom primary color */
  /*--bs-primary-rgb: 13,110,253;*/
  /*--bs-success: #00ff00;*/ /* Custom success color */

}

.form-control {
	border-color: #611232;
	border-radius: 6px;
}

.form-select {
	border-color: #611232;
}

* {
	font-family: "Roboto", sans-serif;
	  font-optical-sizing: auto;
	  font-weight: normal;
	  font-style: normal;
	  font-variation-settings:
		"wdth" 100;
}

/* GOB.MX */

#nav-gob {
	margin:0!important; 
	background-color: #611232!important;
	height: 72px;
}

#nav-gob .logo-main {
  background-image: url("/assets/images/logo_gobierno_mexico.svg") !important;
  height: 56px;
  width: 165px;
  background-repeat: no-repeat;
  background-size: 95%;
  vertical-align: middle;
  text-align: left;
}

#nav-gob #nav-header {
	flex-direction: row;align-items: center; display: flex;  width: calc(100% + 30px);
}

#nav-gob .nav-link {
	color:white;font-family: 'Montserrat', sans-serif;
}

.op-principal {
	font-weight: 500;
}

.bg-light {
  --bs-bg-opacity: 1;
  background-color: #3a0b1e;
}

.btn {
	margin-bottom: 10px;
}

.btn-primary {
  background-color: #611232;
  border-color: #611232;
}

.btn-primary:hover {
  background-color: #611232;
  opacity: 0.85;
}

.btn-fin {
	color: white!important; 
	font-weight: bold;
	font-size: 20px;
}

.txt20 {
	font-size: 20px;
}

.social-icon {
  background-image:url(icons_full.png);
  display:block;
  text-indent:-9999px;
  margin-right:5px
}
.social-icon.facebook {
  width:14px;
  height:20px;
  background-position:0px 0px
}
.social-icon.twitter {
  width:24px;
  height:20px;
  background-position:-34px 0px
}
.social-icon.instagram {
  width:22px;
  height:20px;
  background-position:-12px 0px
}
.social-icon.youtube {
  width:22px;
  height:20px;
  background-position:-60px 0px
}
.social-icon.flickr {
  width:22px;
  height:20px;
  background-position:-141px 0px
}
.social-icon.feed {
  width:20px;
  height:20px;
  background-position:-120px 0px
}
.social-icon:hover {
  opacity:0.5
}
.blue-button-footer {
  background-color:#611232;
  color:white;
  padding:7px 10px 3px 14px;
  border-radius:0px;
  position:absolute;
  right:5px;
  top:5px;
  bottom:5px
}
.main-footer {
  background-color:#611232;
  min-height:56px;
  color:#FFF;
  padding:0px 0 0px;
  text-align:left;
  font-weight:300
}
.main-footer .list-info {
  line-height:auto;
  padding:30px 0px 10px;
  margin-bottom:0px
}
.main-footer .list-info form label {
  font-weight:300;
  margin-bottom:15px;
  line-height:110%
}
.main-footer .list-info form .form-group-icon {
  max-width:none;
  font-size:16px
}
.main-footer .list-info form .form-control {
  font-size:16px
}
.main-footer .list-info h2 {
  font-size:18px;
  font-weight:300;
  margin-bottom:20px
}
.main-footer .list-info h5 {
  font-weight:300;
  margin-bottom:20px;
  font-size:18px
}

.main-footer .list-inline > li {
  display: inline-block;
}
.main-footer .list-info a {
  color:white;
  font-size:16px;
  text-decoration:none
}
.main-footer .list-info a:hover {
  text-decoration:none
}
.main-footer .list-info p {
  margin-bottom:15px
}
.main-footer .list-info ul {
  margin:0px 0px 20px;
  padding:0px
}
.main-footer .list-info ul li {
  list-style-type:none;
  margin:4px 0px 0px;
  padding:0px;
  line-height:110%
}
.main-footer .list-info ul li a {
  color:white;
  text-decoration:none;
  font-size:14px
}
.main-footer .list-info ul li a:hover {
  text-decoration:none
}
.main-footer .list-info a.share-info:hover {
  outline:2px dashed #5971ad
}
.main-footer .row>div {
  margin-bottom:15px
}
.main-footer p {
  margin:0;
  font-size:16px;
  line-height:136%;
  height:auto;
  position:static
}
.gobmx-footer {
  margin-top:15px
}
.footer-pleca {
  background-color:#fff;
  background-image:url(/assets/images/pleca.svg);
  background-repeat:repeat-x
}
.main-footer .padding-cont {
  padding-left:56px !important;
  padding-right:56px !important
}
.main-footer .logo-079 {
  width: 100%;
}

.main-footer .logo_footer {
	max-width: 50%; 
	margin-left: -27px;
}

#creditos {
	font-size: 0.85em;
}

.card {
  border-radius: 0;
  border-color: var(--bs-border-color);
}

.submenu {
	display: inherit;
}

.semaforo {
	height: 20px;
}

.carta {
	width: 25px;
}

#mensaje {
	width:100%;
}

@media (min-width: 768px) {
  .main-footer {
    text-align:left
  }
  .main-footer .list-info form .form-group-icon {
    max-width:300px
  }
  .main-footer .row>div {
    margin-bottom:0px
  }	

}

/* SIEF */

a {
	color: black;
}

a.sn {
	color: black;
	text-decoration: none;
}

/*#bg-sief {
  background-image: url("/assets/images/bg-sief.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover;
	height: 500px;
	position: relative;
}*/

#carousel-sief {
	width: 100%;
	position: relative;
	padding: 0;
}

#logotipo-sief {
	width: 500px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.logo {
	height: 55px;
	margin: 10px 30px;
}

.flex-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 140px;
  justify-content: center;
}

.intro {
	 text-align: justify;
}

#bg-titulo {
  background-image: url("/assets/images/bg-sief.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover;
	height: 150px;
	position: relative;
}

#bg-consulta {
  background-image: url("/assets/images/bg-consulta.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover;
	height: 150px;
	position: relative;
}

h1 {
	font-family: "Nunito", sans-serif;
	font-size: 2em;
}

h2 {
	font-family: "Nunito", sans-serif;
}

.titulo {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
	color: white;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.titulo-normal {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
	font-weight: 300;
  font-style: normal;
	color: white;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.titulo-700 {
	font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
	font-weight: 700;
}

.icon-title {
  width: 25px;
  vertical-align: middle;
  padding-bottom: 6px;
  margin-right: 14px;
}

.item-dg {
	font-size: 0.9em;
}

#div_titulo {
	color: white;
}

#logo-anp {
	width: 70%;
	border-radius: 10px;
}

.accordion-button:not(.collapsed) {
	color: black;
	background-color: var(--bs-border-color);
}

.derecha {
	text-align: right;
}

.bg-success {
  background-color: #4D9149!important;
	color: white!important;
}

.bg-dark, .btn-secondary {
	background-color: #73706E!important;
}

.chart {
	width: 750px;
	height: 550px;
	margin: 0 auto;
}

.chart2 {
	width: 1100px;
	height: 550px;
	margin: 0 auto;
}

.desig {
	display: inline-table;
	text-align: center;
	width:100%;
}

.logo-desig {
	margin: 20px;
	height: 200px;
}

.valor-desig {
	font-size: 30px;
	font-weight: 700;
	vertical-align: middle;
}

.subtit-desig {
	font-size: 20px;
	font-weight: bold;
	text-align: center!important;
}

.subtit-desig2 {
	font-size: 16px;
	text-align: center!important;
}

.div_sbtdes {
	width: 470px;
	text-align: center;
}

.accordion-button {
	font-size: 1.2rem;
	font-weight: 500;
}

.text-left {
	text-align: left!important;
}
.logo-grafica {
	height: 80px;
}

.cita-fuente {
	text-align: right!important;
	font-size: 0.7em;
	color: #555;
	margin-top: 30px;
}

.bf-basica {
	color: #C87940;
}

.bf-optima {
	color: #4C8E37;
}

/*@media (max-width: 1780px) {
	#bg-sief {
		height: 450px;
	}
}

@media (max-width: 1600px) {
	#bg-sief {
		height: 400px;
	}
}
*/
@media (max-width: 1500px) {
	.flex-container {
		flex-wrap: wrap;
	}
}

@media (max-width: 1390px) {
	#logotipo-sief {
		width: 400px;
	}
	
	
}

/*@media (max-width: 1260px) {
	#bg-sief {
		height: 320px;
	}
}
*/
/*@media (max-width: 1200px) {
	.logo {
		height: 50px;
	}
}*/
/*
@media (max-width: 1180px) {
	#bg-sief {
		height: 300px;
	}
}*/

@media (max-width: 1075px) {
	#logotipo-sief {
		width: 300px;
	}
	
	h1, h2 {
		font-size: 1.8em;
	}
	
}

/*@media (max-width: 1075px) {
	#bg-sief {
		height: 270px;
	}
}

@media (max-width: 1000px) {
	#logotipo-sief {
		width:400px;
	}
	
}
*/
@media (max-width: 990px) {
	
	h1, h2 {
		font-size: 1.5em;
	}
	
	.flex-container {
		height: auto;
	}
	
	.main-footer .logo_footer {
		max-width: 100%; 
		
	}

}

@media (max-width: 965px) {
	#logogob {
		padding-top: 0;
	}
}

@media (max-width: 940px) {
	#bg-sief {
		height: 240px;
	}
	#navbarNav .btn {
		font-size:14px!important;
	}
}

@media (max-width: 850px) {
	#bg-sief {
		height: 220px;
	}
}

@media (max-width: 790px) {
	#logotipo-sief {
		width: 250px;
	}
}

@media (max-width: 768px) {
	.sidebar {
	  top: 0!important;
	  height: auto!important;
	}
	.sticky-top {
		position: relative;
	}
	#logo-anp {
		width: 100%;
	}
	
}

@media (max-width: 725px) {
	
	#logotipo-sief {
		width: 300px;
	}
	
}

@media (max-width: 650px) {
	
}

@media (max-width: 600px) {
	h1, h2 {
		font-size: 1.3em;
	}
}

@media (max-width: 575px) {
	
	h1, h2 {
		font-size: 1em;
	}
	
	.main-footer .logo_footer {
		width: 30%;
		margin-left: 0; 
		
	}
}

@media (max-width: 540px) {
	.ev-mob {
		padding: 5px;
	}
}

@media (max-width: 500px) {
	
}

@media (max-width: 470px) {
	.logo {
		height: 35px;
	}
}

@media (max-width: 435px) {
	
	#logotipo-sief {
		width: 250px;
	}
	
	.intro {
		font-size: 1rem!important;
	}
}

@media (max-width: 400px) {
	
	.logo {
		height: 30px;
		margin: 10px 20px;
	}
	
	.inp-mob {
		padding: 0.3rem;
	}
	
	.form-floating > label {
		padding: 0.3rem;
	}
}

@media (max-width: 360px) {
	
}


.main-footer .widgets_principal {
  position:fixed;
  bottom:0px;
  left:0px;
  width:100%;
  z-index:2147483647
}
.main-footer |.wrapper-content {
  margin-left:15px
}

/* SIEF LOGIN */
.form-signin {
  max-width: 450px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}


.bg-lectura {
	background-color: #e9ecef;
}

/* MENUS */


.sidebar {
  top: 70px; /* mismo alto que el header */
  height: calc(100vh - 100px);
  overflow-y: auto;
}
.form-container {
  max-height: calc(100vh - 100px);
  overflow-y: auto;
  padding: 1rem;
}

.sidebar #captura-tab button {
	text-align: left;
}

.sidebar #captura-tab .nav-link {
	margin-bottom: 6px;
}

/* FORM */

.bg-secondary {
	color: white;
}

.bg-success {
	color: white;
}

.list-group {
  width: 100%;
  max-width: 500px;
}

.form-check-input:checked + .form-checked-content {
  opacity: .5;
}

.form-check-input-placeholder {
  border-style: dashed;
}
[contenteditable]:focus {
  outline: 0;
}

.list-group-checkable .list-group-item {
  cursor: pointer;
}
.list-group-item-check {
  position: absolute;
  clip: rect(0, 0, 0, 0);
}
.list-group-item-check:hover + .list-group-item {
  background-color: var(--bs-secondary-bg);
}
.list-group-item-check:checked + .list-group-item {
  color: #fff;
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}
.list-group-item-check[disabled] + .list-group-item,
.list-group-item-check:disabled + .list-group-item {
  pointer-events: none;
  filter: none;
  opacity: .5;
}

.list-group-radio .list-group-item {
  cursor: pointer;
  border-radius: .5rem;
}
.list-group-radio .form-check-input {
  z-index: 2;
  margin-top: -.5em;
}
.list-group-radio .list-group-item:hover,
.list-group-radio .list-group-item:focus {
  background-color: var(--bs-secondary-bg);
}

.list-group-radio .form-check-input:checked + .list-group-item {
  background-color: var(--bs-body);
  border-color: var(--bs-primary);
  box-shadow: 0 0 0 2px var(--bs-primary);
}
.list-group-radio .form-check-input[disabled] + .list-group-item,
.list-group-radio .form-check-input:disabled + .list-group-item {
  pointer-events: none;
  filter: none;
  opacity: .5;
}

.img-tooltip {
	width:20px;
}

.custom-tooltip {
  --bs-tooltip-bg: #212121;
  --bs-tooltip-color: var(--bs-white);
}

/* FORM */
.pleca-nacional {
  color: black;
  background-color: #adb67f;
  padding: 10px 20px;
}

.pleca-internacional {
  color: white;
  background-color: #387574;
  padding: 10px 20px;
}

.subseccion {
	padding: 12px 15px 5px 15px;
}

h6 {
	font-weight: bold;
}